logging_ver1=Nic
misc_core=Maximální velikost core dump
value_KEY3=Algoritmus
master_value=Hodnota
edit_eserv2='$1' není platné jméno služby
log_master=Vytvořeny master zóny $1
edit_rusure=Určitě chcete smazat záznam $1 z domény $2, čímž pravděpodobně dojde ke smazání i reverzních a předávajících záznamů?
add_ok=Přidal se $1, do $2 stávajících zón.
view_recursion=Provést pro klienty plné rekurzivní zobrazení?
edit_title=Editovat $1
index_massdelete=Smazat vybrané
gen_name=Maska adresy
listed=Listovat ..
forwarding_header=Globální vlastnosti forwardování a transformací zón
create_enet='$1' není platná síť
edit_ecname1=Nemůžete vytvořit alias záznam se jménem již existujícího záznamu.
logging_add=Přidat nový kanál
type_SPF=Povolený odesílatel
log_modify_record=Úpraven $1 záznamu $2 v zóně $3
index_addslave=Vytvořit novou slave (podřízenou) zónu
controls_einetip=Chybějící nebo chybná IP adresa
gen_err=Chyba při ukládání záznamů
log_text=Nastavena manuální editace záznamů pro $1
controls_eowner=Chybějící nebo nesprávný FIFO vlastník UID
rmass_clash=Vytvořit i v případě, že záznam již existuje?
edit_ettl='$1' není platný time-to-live
edit_ekey=Chybějící nebo nesprávný data pro kódovací klíč vbase-64
slaves_sync=Vytvořit všechny stávající hlavní zóny na podřízeném?
forwarding_emins=Chybějící nebo neplatná doba maximální transformace
edit_edit=Editovat záznam $1
slave_last=Naposledy převedeno : $1
index_stopmsg=Klepnutím na toto tlačítko zastavíte BIND server. Od tohoto momentu jakýkoliv aktivní klient nemůže přijímat hostnames, dokud nebude server znovu restartován.
master_whois=Podívat se na WHOIS informace
master_ecannot=Nemáte oprávnění editovat tuto zónu
controls_unixperm=Práva ve FIFO
gen_eskip=Chybějící nebo nesprávný interval pro generátor $1
logging_null=Nikam
recs_NS=Jmenný server
edit_ecname2=Nemůžete vytvořit záznam se jménem již axistujícího alias záznamu.
controls_unixowner=FIFO je vlastněno skupinou
edit_eserv=Nebyly vloženy žádné známé služby
value_TXT1=Zpráva
value_spfall3=Nepovolit (-vše)
master_err2=Chyba při updatu zóny
net_addrs=Adresy
logging_cat=Kategorie
recs_ecannot=Nemáte oprávnění editovat záznamy v této zóně
umass_enew=Nebyla vložena žádná nová hodnota
value_CNAME1=Reálné jméno
value_KEY1=Příznaky
zonedef_transfer=Povolit přenosy z ..
rmass_ok=Přidat záznam
master_del=Smazat zónu
edit_serv=Jméno služby
mass_ok=Vytvořit
controls_title=Možnosti kontrolního rozhraní
master_expiry=Čas expirace
acls_name=Jméno přístupového seznamu
screate_header2=Vlastnosti nové stub zóny
master_eview=Zobrazení $1 nebylo nalezeno
logging_title=Logování a chyby
edit_AAAA=IPv6 Adresa
mass_done=.. hotovo.
slaves_inview=Zobrazit named
master_addrev=Přidat reverze pro vzorové adresy?
index_bind=BIND
log_delete_record=Smazán $1 záznamu $2 v zóně $3
master_update=Povolit updaty z..
controls_egroup=Chybějící nebo nesprávný FIFO vlastník GID
index_addmass=Vytvořit zónu z dávkového souboru
recs_AAAA=IPv6 Adresa
log_forward=Vytvořeny forward zóny $1
mass_view=Přidáno do zobrazení
edit_dtitle=Smazat záznam
restart_endc=NDC příkaz nefunguje : $1
edit_RP=Odpovědná osoba
add_eversion=Server $1 neběží pod Webmin verzí $2 nebo výše.
rndc_ok=Ano, nastavit RNDC
zonedef_cresponse=Kontrolovat jména v odpovědích?
delegation_title=Upravit delegační zónu
log_stop=Zastavit DNS server
add_emyip=Není možné pracovat mimo tuto systémovou IP adresu. V konfigurační stránce modulu můžete nastavit <b>IP výchozího hlavního serveru pro vzdálené vedlejší zóny</b>.
add_eview=Chybějící nebo nesprávné jméno zobrazení
acl_ztypes_slave=Podřízený/zástupce
findfree_to=do
rndc_desc2=Vypadá to, RNDC je již nastaven, takže není potřeba použít tento formulář.
vcreate_eclass=Chybějící nebo nesprávná název třídy
acl_zsel=Vybrané zóny..
edit_etxt='$1' není platné jméno záznamu (text record name)
delete_mesg=Opravdu chcete vymazat zónu $1 ? Všechny záznamy této zóny budou vymazány.
drecs_enone=Nic není vybráno
master_include=Pomocný temp soubor
value_MX1=Priorita
mass_dotext=Vytváří se zóny z vloženého textu $1 ..
edit_CNAME=Alias jméno
edit_ecname='$1' není platný alias cíle (alias target)
gen_raw=Řádkový režim konfigurace
master_convert=Převést do slave zóny
hcreate_webmin=Použít starší Webmin informace o root serveru
log_thaw=Odmrazila se zóna $1
acl_apply=Může použít změny?
index_applymsg2=Klepnutím na toto tlačítko restartujete běžící BIND servery, včetně těch vedlejších. Díky tomu se stane aktuální konfigurace aktivní.
syslog_desc=Zprávy BIND DNS serveru
zonedef_prins=Výchozí nameserver pro hlavní domény
rmass_ename2=Jméno záznamu nemůže být ukončeno znakem .
text_desc=Tento formulář umožňuje manuálně editovat DNS záznamy souboru $1. Webminem nebude prováděna žádná syntaktická kontrola ani sériové číslo zóny nebude automaticky navýšeno.
log_acls=Změněn seznam kontroly přístupu
master_onslaveyes=Ano, s hlavními IP adresami
screate_err2=Chyba při vytváření stub zóny
forwarding_err=Chyba při ukládání vlastností vlastnosti forwardování a transformací
net_recur=Povolit rekurzivní dotazy z
fcreate_opts=Vlastnosti nové forward zóny
index_massupdate=Aktualizovat záznamy z vybraných
servers_one=Po jednom
umass_sel=Vybrané zóny
index_return=seznam zón
log_logging=Změněno přihlašování a chyby
master_minimum=Výchozí time-to-live
slave_query=Povolit dotazy z..
master_edelete=Nemáte povolení vymazat tuto zónu
log_delete_forward=Smazány forward zóny $1
misc_efiles='$1' není platné číslo maximálního počtu otevřených souborů
index_hint=Root
index_master=Master
ignore=Ignorovat
master_emips=Neexistují žádné master IP adresy, jež by mohly být zapsány na slave server
slaves_view=Přidat do zobrazení
controls_einetallows=Není zapsaná žádná vyhovující IP adresa
misc_mins=min
logging_chans=Logovací kanály
slaves_delete=Smazat server
acl_vnone=Žádná zobrazení
log_delete_host=Smazán podřízený server $1
dcreate_opts=Volby pro novou delegační zónu
master_tmpl=Použít vzorovou zónu?
index_chroot=BIND verze $1, pod chroot $2
recs_title=$1 záznamy
acl_slave=Může vytvořit podřízené/zástupné zóny?
logging_ver2=Nelimitovat
index_masscreate=Přidat záznam do vybraných
controls_allow=povolit
controls_ecannot=Nemáte oprávnění editovat možnosti kontroly
servers_bogus=Ignorovat bogus server?
misc_stats=Interval mezi zapisováním událostí (logováním)
index_sapplymsg=Klepnutím na toto tlačítko restartujete běžící BIND servery na vybraných hostech. Díky tomu se stane, že jakákoliv vytvořená vedlejší zóna na serveru bude aktivní.
net_saddr=Zdrojová adresa pro dotazy
log_files=Změněny soubory a adresáře
find_none=Žádné zóny nebyly nalezeny.
logging_pcat=Kategorie záznamů v logu
recs_header=V $1
index_startmsg=Klepnutím na na tlačítko se nastartuje BIND 8 server a použije se aktuální konfigurace
rmass_enone=Nic není vybráno
index_views=Existující klienti pro zobrazení
master_esoacannot=Nemáte oprávnění editovat parametry zón
misc_data=Maximální velikost použité paměti
index_applymsg=Klepnutím na tlačítko se restartuje běžící BIND 8 server. Je to nutné pro aktivování nastavené aktuální konfigurace
findfree_sopt=Možnosti hledání
value_KEY2=Protokol
edit_eproto='$1' není pro daný klíč platné číslo protokolu
logging_default2=Použít nastavení ..
add_title=Přidat servery
recs_LOC=Umístění
hcreate_file=Zapsat root servery do souboru
index_delegation=Delegování
recs_WKS=Dobře známá služba
umass_title=Aktualizovat záznamy v zónách
mass_onslave=Vytvořit hlavní zóny na podřízených serverech?
keys_id=ID klíče
fcreate_err=Chyba při vytváření forward zóny
master_emaster='$1' není platný master server
umass_ok=Změnit záznamy
mass_eonslave=Chyby, které se vyskytly při vytváření podřízených serverů : $1
rmass_done=.. hotovo
master_defttl=Výchozí time-to-live pro záznamy
value_SPF1=SPF specifikaci
edit_A=Adresa
logging_err=Chyba při ukládání vlastnosti logování
log_delete_view=Smazáno zobrazení $1
screate_header1=Vlastnosti nové slave zóny
umass_new=Nová hodnota
vcreate_match_all=Všichni klienti
files_header=Globální nastavení vlastností souborů a adresářů
slaves_ecannot=Nemáte oprávnění spravovat cluster podřízených serverů
eport='$1' není platné číslo portu
net_err=Chyba při ukládání vlastností adresování a topologie
gen_estop=Chybějící nebo nesprávná koncová hodnota pro generátor $1
hcreate_err=Chyba při vytváření root zóny
rndc_desc=Tato stránka může být využita pro nastavení kontroly BINDu RNDC programem, takže individuální zóny mohou být aktualizovány bez nutnosti plného restartu BIND serveru.
index_inview=Zobrazeno v $1
add_msg=Přidává se $1 ..
gen_erange=Počáteční hodnota je vyšší než koncová hodnota pro generátor $1
controls_err=Chyba při ukládání nastavených voleb
mcreate_err=Chyba při vytváření zóny
create_enone=Musíte nastavit nejméně jeden hlavní server
view_title=Editovat zobrazení klienta
mcreate_view=Vytvořit v zobrazení
value_spfall2=Odradit (~vše)
value_spfip4s=Další IP adresy/sítě, povolené jako odesílatelé
logging_efile=Chybějící jméno souboru
logging_to=Logovat do
edit_espfmx='$1' není platné jméno domény, které by umožňovalo MX odesílání z
fwd_title=Editovat Forward Zónu
controls_permissions=Právo
index_eempty=Primární konfigurační soubor BINDu Version 8 $1 neexistuje, nebo není platný. Vytvořit jej?
mcreate_auto=Automaticky
mcreate_file=Soubor záznamů
recs_TXT=Text
add_gerr=Chyba při přidání skupiny
logging_none=Není definován žádný kanál
index_version=BIND verze $1
controls_header=Možnosti kontroly
misc_clean=Interval mezi vymazáním vypršelých záznamů
type_WKS=Dobře známá služba (WKS)
value_MX2=Mail Server
keys_alg=Algoritmus
rndc_err=Chyba při nastavení RNDC
edit_TXT=Text
slaves_none=Doposud nebyly do DNS clusteru přidány žádné servery.
type_KEY=Veřejný klíč
log_apply2=Změny potvrzeny na $1
hcreate_title=Vytvořit root (kořenovou) zónu
index_download=Nastavit jako internet name server a stáhnout informace root serveru
value_HINFO2=Operační systém
slaves_desc=Popis
index_enamed=BIND 8 DNS server $1 nebyl ve Vašem systému nalezen. Buď není instalován, nebo Vaše <a href='$2'>BIND 8 module konfigurace</a> není korektní.
index_search=Hledat
create_emaster='$1' není správná adresa hlavního serveru
hint_desc=Root (kořenová) zóna je na vašem DNS serveru používána za účelem připojení root serverů k internetu tak, aby mohl analyzovat jména v doménách, jež nejsou udržována vaším DNS serverem (např. <tt>.com</tt> or <tt>.net.au</tt>). Dokud je váš DNS server používán v rámci interní sítě či jsou vaše žádosti přesměrovávány na jiný server, nemusíte mazat tuto root zónu.
log_move=Přesunuta zóna $1
slave_title=Editovat slave zónu
acls_err=Chyba při ukládání přístupového seznamu
mcreate_dom=Doménové jméno / Síť
misc_recursion=Provádět plné rekruzívní lookups klientů?
acl_remote=Může vytvořit podřízené zóny na vzdálených serverech?
edit_return=záznamy
logging_cchans=Kanály
slaves_title=Cluster podřízených serverů
mass_etmpl=Chybějící IP adresa pro vzor
weeks=týdny
findfree_IPrange=IP rozsah
gen_ecannot=Nemáte oprávnění editovat generátory záznamů
edit_eptr='$1' není platný záznam reverzní adresy příslušného jména hosta
master_eemail='$1' není platná emailová adresa
net_topol=Výběrová technologie Nameserveru
eip='$1' není platná IP adresa
dcreate_ecannot=Nemáte oprávnění vytvořit delegační zóny
view_class=DNS třída záznamů
screate_title2=Vytvořit stub zónu
logging_fd=Popis souboru
gen_ename=Chybějící nebo nesprávná maska adresy pro generátor $1
rndc_ecmd=Příkaz $1 používaný pro nastavení RNDC není ve vašem systému nainstalován. Zvolte <a href='$2'>konfiguraci modulu</a> a ujistěte, zda je nastavená správná cesta.
rmass_err=Chyba při přidávání záznamů
acl_master=Může vytvořit hlavní zóny?
dcreate_err=Chyba při vytváření delegační zóny
delegation_opts=Volby zóny
controls_port=port
keys_ecannot=Nemáte oprávnění editovat DNS klíče
recs_return=záznamy
edit_LOC=Umístění
log_mass=Vytvořeno $1 zón z dávkového souboru
zonedef_msg2=Nastavení výchozích vlastností zón
edit_over=Ano (a nahradit stávající)
index_stub=Stub
misc_ecannot=Nemáte oprávnění konfigurovat rozšířené vlastnosti
master_ip=IP adresy pro vzorové záznamy?
logging_default1=Použít výchozí BIND's nastavení logování
acls_ename='$1' není platné jméno přístupového seznamue
index_root=Root (kořenová) zóna
servers_etrans='$1' není platný počet maximálních transferů
master_eretry='$1' není platný čas znovu opakování přenosu
add_createok=Nastavit $1 s $2 novými podřízenými zónami.
misc_stack=Maximum velikost zabrané paměti stack
log_boot=Vytvořen soubor primární konfigurace
acl_opts=Může editovat vlastnosti zóny?
slave_never=Nikdy
value_SRV4=Server
keys_err=Chyba při ukládání DNS klíčů
keys_title=DNS Klíče
type_HINFO=Informace o systému (HINFO)
drecs_err=Chyba při mazání záznamů
log_delete_slave=Smazány slave zóny $1
logging_ever='$1' není platné číslo verze
edit_KEY=Veřejný klíč
slaves_host=Jméno hosta
add_ename=Chybějící nebo chybné jméno NS záznamu
rmass_name=Jméno nového záznamu
edit_eloc=Chybějící latitude a longitude
log_add_host=Přidán podřízený server $1
zonedef_msg=Výchozí hodnoty nových master zón
hint_ecannot=Nemáte oprávnění editovat tuto root zónu
hcreate_efile2=Chybějící nebo nesprávný root soubor
rndc_rusure=Určitě chcete přepsat konfiguraci RNDC v souboru $1 a zároveň nastavit kontrolu RNDC ve vaši konfiguraci BINDu?
acl_edonly=Upravit pouze
log_zonedef=Změněny výchozí zóny
index_stop=Zastavit nameserver
files_err=Chyba při ukládání vlastností souborů a adresářů
hcreate_down=Stáhnout z root FTP serveru
manual_err=Chyba při ukládání konfiguračního souboru
umass_notmaster=.. žádná hlavní zóna.
value_RP2=Textový záznam
slave_auto=Automaticky
index_toomany=Na vašem systému je příliš mnoho zón k zobrazení.
mcreate_title=Vytvořit master zónu
controls_unixopt=Povolit kontrolu prostřednictvím UNIX FIFO?
delete_fwd=Vymazat forward záznamy v ostatních zónách?
logging_ptime=Datum a čas záznamů v logu
edit_ens='$1' není platný nameserver
zonedef_cmaster=Kontrolovat jména va master zónách?
type_AAAA=IPv6 Adresa (AAAA)
fwd_err=Chyba při ukládání vlastností
mass_addedslave=Přidání podřízené zóny $1 proběhlo v pořádku
forwarding_fwd=Lookup directly if no response from forwarder
recs_MX=Mail Server
master_user=Z formuláře
acl_types0=Pouze ze seznamu
start_ecannot=Nemáte oprávnění spustit BIND
controls_group=skupina
log_manual=Ručně upraven konfigurační soubor $1
logging_psev=Record severity in log
master_slavefile=Soubor se záznamy na podřízených serverech
gen_evalue=Chybějící nebo nesprávná maska host jména pro generátor $1
servers_many=Více (mnoho)
log_delete_master=Smazány master zóny $1
umass_type=Zobrazit typ pro aktualizaci
acl_ztypes_delegation=Delegování
screate_ecannot1=Nemáte oprávnění vytvářet slave zóny
log_modify_record_v=Změněn $1 záznam $2 s hodnotou $4 v zóně $3
master_emip=Nesprávné master IP '$1'
master_emove=Musíte si zvolit jiné zobrazení pro
recs_SPF=Povolený odesílatel
master_options=Editovat vlastnosti zóny
edit_eip='$1' není platná IP adresa
delete_errslave=Hlavní zóna byla v pořádku smazána, nicméně v podřízených se vyskytly následující chyby : $1
controls_allowips=Vyhovující IP adresy klienta
controls_eip='$1' není platná IP adresa
acl_findfree=Může hledat ve volných IP číslech?
fcreate_fwd=Forward (Jména na adresy)
massdelete_slaves=Probíhá mazání $1 z podřízených serverů ..
logging_sev=Minimální úroveň hlášení
rmass_ttl=Nový záznam time-to-live
master_notify2=Povolit informování podřízených serverů..
net_erecur=Nebyla vložena žádná adresa povolující rekurzi
edit_ename='$1' není platné jméno záznamu
mass_addedslaves=Přidání $1 podřízeného serveru proběhlo v pořádku.
master_retry=Čas opakovaného přenosu
create_efile='$1' není platné jméno souboru
add_egname=Jméno NS záznamu nemůže být specifikováno přidáním skupiny
index_addstub=Vytvořit novou stub zónu
gen_cmt=Komentář
acl_vlist=Mohou být upravena zobrazení tohoto uživatele a přidat zóny do
edit_espfinclude='$1' není není správná přídavná doména, ze které byl mail odeslán
value_spfmxs=Další MX domény, povolené jako odesílatelé
edit_eweight='$1' není platnou vahou služby
zonedef_err=Chyba při ukládání výchozích hodnot master zón
fwd_check=Zkontrolovat jména?
slave_masterport=Server port
zonedef_notify=Informovat podřízené o změnách?
log_delete_hint=Smazány root zóny
vdelete_root=Vyjmout ze zobrazení
keys_esecret=Chybějící nebo nesprávné base-64 encoded zabepečnení pro klíč $1
master_edeletecannot=Nemáte oprávnění vymazávat zóny
rmass_value=Hodnota nového záznamu
acl_dironly=Možnost aditovat zóny v tomto adresáři
index_start=Start name serveru
umass_done=.. aktualizováno $1 odpovídajících záznamů z $2
log_create_record_v=Vytvořen $1 záznam $2 s hodnotou $1 v zóně $3
add_emissing=Server $1 nemá správné nastavení BIND.
master_delrev=Srovnatelné reverzní záznamy v jiných zónách tohoto serveru budou také vymazány.
screate_err1=Chyba při vytváření slave zóny
logging_esize='$1'není platná velikost logu
hint_move=Přejít do zobrazení:
log_hint=Vytvořeny root zóny
mcreate_erecs=Neplatný stávající soubor root zóny
mass_desc=Tato stránka umožňuje vytvoření vícero zón najednou a to pomocí textového souboru, umístěného na serveru. Každý řádek souboru musí obsahovat následující formát zápisu:<p><tt><i>domainname</i>:<i>type</i>:<i>filename</i>:<i>master IPs</i></tt><p><i>Typ</i> musí být zapsán řetězcem <tt>master</tt>, <tt>slave</tt>, <tt>stub</tt> nebo <tt>forward</tt>. <i>Filename</i> je volitelný, přičemž bude automaticky doplněn, pokud bude chybět. <i>Master IPs</i> jsou potřebné jen v případě vedlejších zón.
efirst=Špatná první directiva na řádku $1 v $2
acl_forward=Může vytvořit forward zóny?
recs_delete=Smazat vybrané
hint_refetch=Přehrát kořen nameservery
master_name=Jméno záznamu
seconds=vteřin
recs_ALL=Všechny
vcreate_title=Vytvořit zobrazení klienta
index_slave=Slave
master_return=typy záznamů
logging_versions=Udržovat verzi
create_edom='$1' není platné doménové jméno
gen_type=Typ
master_ns=Přidat NS záznam pro master (hlavní) server?
text_title2=Zobrazot soubor se záznamy
edit_upfwd=Aktualizovat (Update) forward?
master_errslave=Hlavní zóna byla v pořádku vytvořena, nicméně se objevily následující chyby v podřízených : $1
findfree_cf=Má se brát ohled na <em>`freeXXX'</em> názvy volných IP?
rndc_title=Nastavit RNDC
edit_add=Přidat záznam $1
recs_name=Jméno
edit_emx='$1' není platný mail server
manual_ecannot=Nemáte oprávnění upravovat konfigurační soubor BINDu
boot_err=Chyba stahování (downloadu)
zonedef_query=Povolit dotazy z ..
misc_iface=Interval mezi zjišťováním nového rozhraní
recs_CNAME=Alias jméno
slave_file=Soubor záznamů
gen_skip=každý
restart_err=Chyba při aplikování změn
value_WKS3=Služby
type_A=Adresa (A)
screate_ecannot2=Nemáte oprávnění vytvářet stub zóny
misc_header=Globální rozšířené vlastnosti
acl_delete=Může vymazat zónu?
log_view=Vytvořeno zobrazení $1
rmass_type=Typ záznamu k přidání
index_webmin=Nastavit jako internet name server, ale použít starší informace o root serveru z Webminu
massdelete_failed=.. v některých podřízených se vyskytly chyby :
edit_efqdn=Absolutní jméno '$1' je příliš dlouhé
massdelete_title=Smazat zóny
manual_efile=Vybraný soubor není součásti konfigurace BINDu
recs_SRV=Service adresa
drecs_title=Smazat záznamy
umass_enone=Nic nebylo vybráno
fcreate_title=Vytvořit Forward Zónu
refetch_err=Chyba při opětovném nahrání kořenové zóny
findfree_desc=Nalézt volné IP
edit_eport='$1' není platným číslem portu
gen_range=Rozsah
master_type=Typ
servers_keys=Použít DNS klíče
screate_type=Typ zóny
view_match=Použít toto zobrazení na klienty
delete_rev=Vymazat reverzní záznamy v ostatních zónách?
recs_ecannottype=Nemáte oprávnění pro úpravu záznamů tohoto typu
forwarding_minutes=minuty
zonedef_title=Výchozí nastavení pro zónu
edit_ealg='$1' není pro daný klíč platné číslo algoritmu
edit_eflags='$1' není pro daný klíč platné decimální nebo hex číslo příznaku
slave_delmsg=Klepnutím na toto tlačítko smažete tuto zónu z vašeho DNS serveru. Zdrojová hlavní zóna bude odpojena.
controls_einetport=Chybějící nebo chybné číslo portu
master_erefresh='$1' není platný refresh čas
slaves_name=Jméno pro NS záznam
index_addmaster=Vytvořit novou master (hlavní) zónu
index_apply=Zapsat změny na:
servers_eip='$1' není platná IP adresa
slaves_add=Přidat server
type_MX=Mail Server (MX)
vdelete_mesg2=Skutečně chcete smazat klientské zobrazení $1 ?
delete_title=Smazat zónu
acls_values=Výběr adres, sítí a přístupových seznamů
acl_views=Může vytvořit a editovat zobrazení?
misc_title=Další rozšířené vlastnosti
add_gmsg=Přidávají se servery do skupiny $1 ..
edit_eemail='$1' není platná emailová adresa
slaves_toview=Zobrazení na podřízeném pro přidávání zón na
master_delmsg=Klenutím na tlačítko bude tato zóna vymazána z DNS serveru.
servers_format=Formát transfer zóny
start_error=Chyba při startu BINDu : $1
value_SRV2=Váha
mass_eline=Chyba na řádku $1 : $2 (celý řádek : $3)
slave_efile2='$1' není dostupný soubor záznamů
mass_eip=Nesprávná IP adresa
fail=Chyba
edit_name=Jméno
emass_emx='$1' není číslo priority pro mail server, uvedené za správném jménem hosta
forwarding_port=Port (volitelně)
edit_eos=Chybějící nebo neplatný typ OS
index_zone=Zóna
acl_inview=Zóny zobrazené &lt;$1&gt;
recs_comment=Komentář
edit_addr=Adresy
text_undo=Zpět
fcreate_dom=Doménové jméno/Síť
master_etaken=Tato zóna již existuje
gen_value=Maska host jména
acl_vsel=Vybraná zobrazení..
dcreate_title=Vytvořit zónu výhradně delegační
convert_efile=Soubor záznamů musí být specifikován dříve než hodláte převést podřízenou zónu do hlavní zóny.
edit_NS=Jmenný server
master_params=Parametry zóny
master_eviewcannot=V tomto zobrazení nemáte oprávnění vytvářet zónu
umass_eold=Nebyl vložena žádná odpovídající hodnota
servers_trans=Maximální transfery
mass_text=Text dávkového souboru
acl_zones=Domény, které může uživatel editovat
edit_PTR=Reverzní adresa
vdelete_delete=Úplně odstranit
forwarding_format=Fromát Zone transfer
recs_A=Adresa
master_title=Editovat master zónu
edit_WKS=Dobře známá služba
recs_vals=Hodnoty
edit_eip6='$1' není platná IPv6 adresa
master_opts=Vlastnosti zóny
edit_espfip='$1' není platná IP adresa nebo IP prefix, která by umožňovala odesílání z
umass_egone=Zóna neexistuje
index_forward=Forward
rndc_rusure2=Určitě chcete vytvořit konfiguraci RNDC v souboru $1 a zároveň nastavit kontrolu RNDC ve vaši konfiguraci BINDu?
master_unfreeze=Odmrazení zóny
slaves_sec=Při vytváření lokálně, vytvořit i sekundární na podřízeném?
edit_edupip=Záznam adres pro $1 již existuje
master_notify=Informovat podřízené servery o změnách?
hcreate_efile=Root soubor '$1' neumožňuje zápis
findfree_search=Hledat
keys_ekey='$1' není platné ID klíče
log_misc=Změněny další možnosti
controls_unixyes=Ano, použitím souboru $1
value_WKS2=Protokol
index_addhint=Vytvořit novou root (kořenovou) zónu
gen_title2=Generování záznamů
index_find=Nejít zóny obsahující:
log_delete_group=Smazáno $1 podřízených serverů
add_createerr=Nastavit $1 za pomoci $2 nových podřízených zón, ale s následujícími $3 chybami :
controls_keys=Vyhovující DNS klíče
delete_onslave=Smazat taktéž podřízené servery?
slaves_dosec0=Primární
value_NS1=Jmenný server
forwarding_in=Maximum concurrent zone transfers
logging_file=Soubor
whois_title=WHOIS Informace
master_server=Master (hlavní) server
servers_title=Další DNS Servery
master_tmplrecs=Vzorové záznamy
hcreate_desc=Root (kořenová) zóna je na vašem DNS serveru používána za účelem připojení root serverů k internetu tak, aby mohl analyzovat jména v doménách, jež nejsou udržována vaším DNS serverem (např. <tt>.com</tt> or <tt>.net.au</tt>). Používáte-li vícenásobná zobrazení, můžete mít oddělenou root zónu v každém zobrazení a tím pádem všichni klienti mohou přijímat internet domény zvlášť.
restart_erunning2=Vypadá to, že BIND neběží na podřízeném serveru $1
master_transfer=Povolit přenos z..
umass_old=Odpovídající hodnota pro změnu
value_HINFO1=Hardware
edit_dok=Ano, smazat jej
files_dump=Database dump file
stop_ecannot=Nemáte oprávnění zastavit BIND
acl_ztypes_forward=Dopravit
mcreate_opts=Vlastnosti nové master zóny
mass_addedstub=Přidání zástupné zóny $1 proběhlo v pořádku
delete_mesg2=Opravdu chcete vymazat root zóny $1 ? Váš DNS server od toho momentu nemusí vykonávat překlad adres.
files_title=Soubory a adresáře
fwd_opts=Vlastnosti zóny
mass_eviewcannot=Pro toto zobrazení nemáte oprávnění přidávat zóny
net_eport='$1' není platné číslo portu
value_spfall1=Neutrální (?vše)
slave_masters=Master servery
logging_debug=Debug úroveň ..
rndc_ekey=Není možné nalézt klíč v souboru rndc.conf
value_other=Hodnoty (každá na samostatný řádek)
value_SRV3=Port
log_delete_recs=Smazáno $1 záznamů
mass_dolocal=Vytváří  se zóny ze souboru $1 ..
net_etopology=Nebyla vložena žádná topologie adres
slave_none=Nic
slave_check=Prověřit jména?
acl_vall=Všechna zobrazení
master_refresh=Obnovit čas
net_port=Port
controls_eunixperm=Chybějící nebo chybná práva souboru
servers_ip=IP adresy
log_servers=Změny ostatních DNS serverů
hours=hodiny
controls_inetopt=Povolit kontrolu prostřednictvím sítě?
recs_KEY=Veřejný klíč
acl_vnsel=Všechny kromě vybraných ..
forwarding_one=Po jednom
mass_etype=Neznámý  typ zóny
controls_unix=Unix FIFO přístup
index_addfwd=Vytvořit novou forward zónu
log_start=Spuštěny DNS servery
logging_dyn=Globální úroveň
type_ALL=Všechny typy záznamu (ALL)
log_keys=Změněny DNS klíče
logging_header=Globalní logování and vlastnosti chyb
value_PTR1=Jméno počítače
mass_etaken=Zóna již existuje
slave_transfer=Povolit přenosy z..
gen_desc=Tato stránka umožňuje definovat generátory, které dokáží v dané zóně vytvořit vícenásobné záznamy použitím rostoucích čítačů. Tento postup může být užitečný při delegování částí z reverzní zóny na rozdílné servery.
slaves_noview2=Na nejvyšší úroveň
controls_inet=Internet port přístup
master_eallowtransfer=Musíte vložit alespoň jednu adresu, pokud chcete využívat přenos z
files_stats=Soubor statistických výstupů
restart_ecmd=Chyba v příkazu por restart : $1
controls_eunixgroup=Chybějící nebo chybný skupina souboru
edit_etarget='$1' není platným jménem serveru nebo adresy
net_below=Zobrazeno níže..
net_header=Globální vlastnosti adresace a topologie
screate_title1=Vytvořit slave zónu
acl_multiple=Může vícenásobně adresovat stejnou IP adresu?
type_TXT=Text (TXT)
type_RP=Odpovědná osoba (RP)
view_opts=Detaily zobrazení klienta
controls_eunixowner=Chybějící nebo chybný vlastník souboru
recs_addr=Adresy
massdelete_ok=Spustit mazání
days=dny
controls_eport=Chybějící nebo nesprávné číslo portu
fcreate_ecannot=Nemáte oprávnění vytvořit forward zónu
forwarding_ip=IP adresa
log_create_record=Vytvořen $1 záznamu $2 v zóně $3
mass_header=Volby pro vytváření zóny z dávky
mass_title=Vytvořit zóny z dávkového souboru
slaves_os=Operační systém
slaves_return=Cluster serverů
index_eversion=Spustitelný soubor $1 pro BIND 8 neexistuje. Možná by jste měli použít místo <a href='$2'>BIND 4 modul</a>.
acl_ro=Pouze Read-only přístup?
logging_syslog=Úroveň Syslogu
controls_eperms=Chybějící nebo nesprávná FIFO práva
mass_addedforward=Přidání předávací zóny $1 proběhlo v pořádku
misc_files=Maximum otevřených souborů
fwd_masters=Master servery
manual_file=Upravit konfigurační soubor:
slave_update=Povolit updaty z..
manual_ok=Upravit
slaves_dosec1=Sekundární
zonedef_eprins=Chybějící nebo nesprávný výchozí nameserver pro hlavní domény
add_err=Chyba při přidání serveru
edit_proto=Protokol
find_match=Zóny obsahující $1 ..
mass_err=Chyba při vytváření zón z dávkového souboru
controls_inetyes=Ano, na IP adrese $1 portu $2
hcreate_ecannot=Nemáte oprávnění vytvořit root zónu
text_ecannot=Nemáte oprávnění editovat záznamový soubor
vcreate_etaken=Název zobrazení je již používán
acl_ztypes_master=Hlavní
controls_einetallow='$1' není správně zapsaná vyhovující IP adresa
slaves_dosec=Vytvořit sekundární?
log_delegation=Vytvořit výhradně delegační zónu $1
misc_emins='$1' není platný počet minut
acl_types=Povolené typy záznamů
edit_ebadserv=Služba '$1' není v pořádku
findfree_header=V $1
view_ecannot=Nemáte oprávnění upravovat zobrazení
zonedef_this=Systémový hostname ($1)
default=Výchozí
index_zones=Existující DNS zóny
edit_err=Chyba při ukládání záznamu
mcreate_ecannot=Nemůžete vytvářet master zóny
controls_efile=Chybějící nebo nesprávný FIFO soubor
mass_tmpl=Přidat vzorové záznamy?
acls_ecannot=Nemáte oprávnění editovat globální přístupový seznam
log_review=Změněno nastavení zobrazení pro $1
value_A1=Adresy
acl_whois=Může si prohlédnout WHOIS informaci?
log_slave=Vytvořeny slave zóny $1
logging_cname=Jméno kanálu
delegation_noopts=Delegační zóny
slave_manual=Zobrazit soubor se záznamy
logging_cats=Kategorie logování
acl_applyonly=Použít pouze pro zóny
acl_gen=Může editovat generátory záznamů?
logging_ecannot=Nemáte oprávnění konfigurovat logování
master_apply=Zapsat změny
files_efile=Chybějící nebo neplatné jméno souboru
master_eoptscannot=Nemáte oprávnění editovat vlastnosti zón
edit_epri='$1' není platná priorita
type_SRV=Adresa služby (SRV)
index_sapply=Aplikovat změny na:
misc_esize='$1' není platná velikost
slave_opts=Vlastnosti zóny
master_ero=Nemáte oprávnění pro update zón
slaves_same=Stejný jako hostname
acl_types1=Všechny
forwarding_many=Více (mnoho)
acl_dir=Omezit soubory zón na adresář
servers_err=Chyba při ukládání dalších DNS serverů
slave_convert=Převést do master zóny
eipacl='$1' není platná IP adresa nebo ACL jméno
hcreate_real=Získat root servery z
umass_doing=Aktualizují se záznamy v zóně $1
restart_errslave=Tento server byl v pořádku restartován, nicméně se vyskytly následující chyby na podřízených: $1
manual_title=Upravit konfigurační soubor
rmass_header=Detaily pro hromadné přidávání záznamu
free_title=Volné IP adresy
misc_nx=Nastavit autoritativní AA bit při odpovědi?
mcreate_type=Typ zóny
fcreate_type=Typ zóny
type_LOC=Umístění (LOC)
acl_zall=Všechny zóny
convert_err=Chyba při převodu zóny
findfree_title=Nalezení volných IP
recs_ttl=TTL
slave_mins=minutty
recs_HINFO=Informace o systému
edit_comment=Komentář
log_soa=Změněny parametry zóny pro $1
forwarding_ecannot=Nemáte oprávnění editovat vlastnosti forwardování a transformací
acl_slaves=Může spravovat cluster podřízených serverů?
umass_err=Chyba při aktualizaci zón
minutes=minuty
fcreate_masters=Hlavní servery
master_records=Záznamy
edit_uprev=Aktualizovat (Update) reverse?
mass_upload=Nahrán dávkový soubor
view_name=Název zobrazení
index_local=Nastavit nameserver pouze pro interní ne-internet použití
master_query=Povolit dotazy z..
value_spfall0=Povolit (+vše)
acl_file=Může editovat soubory záznamů?
rmass_title=Přidat záznam do zón
restart_epidfile=Není možné nalézt BIND PID na $1
log_rndc=Nastavit RNDC
edit_SPF=Povolené odeslání z
value_RP1=Email Addresa
files_xfer=Cesta k programu pro transfer zón
text_desc2=Tato stránka zobrazuje soubor $1 s DNS záznamy, vytvořený systémem BIND v momentě, kdy byla přesunuta zóna z hlavního serveru.
edit_zonename=Název zóny
mass_local=Lokální dávkový soubor
massdelete_zone=Probíhá mazání zóny $1 ..
slaves_noview=Nejvyšší úroveň
mass_edom=Chybějící nebo nesprávné jméno domény
master_eip=Chybějící nebo neplatná vzorová IP adresa
controls_unixgroup=FIFO je vlastněno skupinou
recs_type=Typ
value_WKS1=Adresa
warn=Varování
forwarding_max=Maximální doba transferu
fwd_forward=Zkusit další servery?
log_opts=Změněna nastavení zóny pro $1
fwd_ecannot=Nemáte oprávní editovat tuto zónu
mass_doupload=Vytváří se zóny z nahraného souboru $1 ..
recs_drev=Smazat taktéž reverzní?
vdelete_move=Přesunout do zobrazení
delegation_ecannot=Nemáte oprávnění k úpravě této zóny
gen_estart=Chybějící nebo nesprávná počáteční hodnota pro generátor $1
rndc_esecret=Není možné najít zabezpečení v rndc.conf
value_spfmx=Povolit odesílání z doménových MX hostů?
create_efile2='$1' není přístupný soubor zón
value_spfa=Povolit odesílání z IP adres domén?
slaves_need=Než budete chtít spravovat tuto oblast, musíte v modulu a href='$1'>Seznam Webmin serverů</a> přidat servery s přihlášením a heslem.
slave_max=Maximální délka přenosu
index_type=Typ
acl_applygonly=Pouze použít konfiguraci
index_vnone=Na tomto serveru neexistuje žádný klient pro zobrazení.
vcreate_ecannot=Nemáte oprávnění vytvářet zobrazení
edit_header=V $1
master_email=Emailové adresy
rmass_ename=Chybějící nebo neplatné jméno záznamu
massdelete_done=.. hotovo.
vdelete_title=Smazat zobrazení
value_KEY4=Data pro klíč
controls_owner=vlastník
screate_rev=Reverse (Adresy na jména)
create_efile4=Soubor $1 již existuje
edit_MX=Mail Server
logging_any=Any
recs_PTR=Reverzní adresa
screate_fwd=Forward (Jména na adresy)
manual_edata=Nic nebylo vloženo!
slave_err=Chyba při ukládání
log_delete_stub=Smazány stub zóny $1
log_apply=Změny potvrzeny
umass_header=Detaily pro hromadnou změnu záznamů
vcreate_ename=Chybějící nebo nesprávný název zobrazení
edit_ehost='$1' není platné jméno počítače
slave_notify=Informovat podřízené servery o změnách?
mcreate_fwd=Forward (Jména na adresy)
slave_efile=Chybějící soubor záznamů
mass_emips=Chybějící hlavní IP adresy
master_edefttl='$1' není platný výchozí time-to-live pro záznamy
keys_secret=Bezpečnostní řetězec
misc_glue=Přidávat tmelicí záznamy?
master_esetup=BIND modul není nastaven
whois_header=Výstup z příkazu $1 ..
log_add_group=Přidány podřízené servery ze skupiny $1
restart_eversion=Podřízený server $1 neběží pod Webmin verzí $2 a výše.
drecs_rusure=Jste si jisti, že chcete smazat $1 vybraných záznamů z $2?
mass_addedmaster=Přidání hlavní zóny $1 proběhlo v pořádku
zonedef_ecannot=Nemáte oprávnění měnit výchozí hodnoty master zón
index_adddele=Vytvořit delegační zónu
master_move=Přejít do zobrazení:
index_opts=Globální nastavení serveru
logging_sz1=Nelimitovat
massdelete_rusure=Určitě chcete smazat $1 vybraných zón? ($2)
master_eiptmpl=Hodnota vzorového záznamu může pocházet pouze from for(z, pro) záznamy adres
create_edom2='$1' musí být doména, nikoliv síť
index_create=Vytvořit primární konfigurační soubor a Start Nameserver
value_SRV1=Priorita
vdelete_mesg=Skutečně chcete smazat klientské zobrazení $1 ? Všechny zóny v tomto zobrazení budou taktéž smazány (společně s jejich soubory zón) nebo převedeny do jiného zobrazení vybrané níže.
slave_apply=Vnutit aktualizaci
master_err=Chyba při ukládání
value_spfincludes=Jiné domény, ze kterých je možné odeslat mail
index_addview=Vytvořit nové zobrazení
master_serial=Serial number zóny
hcreate_keep=Stávající root servery v soboru
master_eserial=Serial number musí být tvořeno číslicemi
zonedef_cslave=Kontrolovat jména v podřízených zónách?
zonedef_email=výchozí email adresa
text_title=Editovat soubor záznamů
vcreate_err=Chyba při vytváření zobrazení
delegation_err=Chyba při ukládání voleb
mcreate_rev=Reverse (Adresy na jména)
type_NS=Jmenný Server (NS)
files_pid=Process ID file
acls_title=Přístupový list
edit_elabel=Label (návěští) u '$1' je příliš dlouhé
master_freeze=Zmrazit zónu
delete_ezone=Zone nebyla nalezena na slave serveru
net_eusedport=Pro port $1 je povolen pouze jeden řádek pro zapsání adres
slave_applymsg=Klepnutím na toto tlačítko zajistíte převod zóny z hlavního serveru, přičemž se využije příkaz $1.
restart_ecannot=Nemáte oprávnění restartovat BIND
slave_notify2=Informovat také podřízené servery..
acl_params=Může editovat parametry zóny?
acl_defaults=Může editovat globální vlastnosti?
umass_none=.. nebyly nalezeny žádné záznamy odpovídající $1.
net_ecannot=Nemáte oprávnění editovat vlastnosti adresace a topologie
net_listen=Porty a adresy naslouchají na
drecs_ok=Spustit mazání
net_title=Adresace a topologie
whois_ecannot=Nemáte oprávnění prohlížet WHOIS informace
screate_dom=Doménové jméno / Síť
vdelete_newview=Zóny bez tohoto zobrazení
fcreate_rev=Reverse (Adresy na jména)
value_spfptr=Povolit odesílání z jakéhokoliv hosta v doméně?
value_spfas=Další hosté, povolení jako odesílatelé
master_check=Prověřit jména?
master_soa=Editovat parametry zóny
acl_znsel=Všechny zóny kromě vybraných..
net_sport=Zdrojový port pro dotazy
log_forwarding=Změněno forwardování a přenosy
stop_epid=BIND neběží
forwarding_title=Forwardování a transformace (transfery)
misc_err=Chyba přu ukládání rozšířených možností
master_manual=Editovat soubor záznamů
edit_HINFO=Informace o systému
value_LOC1=Latitude a Longitude
forwarding_fwders=Servers to forward queries to
acl_reverse=Může aktualizovat reverzní adresy všech domén?
edit_cnamemsg=Absolutní jméno musí končit tečkou "."
files_ecannot=Nemáte oprávnění konfigurovat soubory
logging_size=Maximální velikost souboru
recs_search=Hledat
master_eexpiry='$1' není platný čas expirace
slave_master_port=port
index_none=Nejsou definovány žádné DNS zóny pro tento name server
master_onslave=Vytvořit taktéž na podřízených serverech?
type_CNAME=Alias jméno (CNAME)
slave_emax='$1' není platný maximální čas přenosu
slaves_gadd=Přidat server do skupiny
findfree_from=od
log_freeze=Zmrazila se zóna $1
create_efile3=Chyba při vytváření '$1' : $2
log_delete_zones=Smazáno $1 zón
log_net=Změněny adresy a topologie
acl_ztypes=Může vytvořit typy zón
gen_title=Generátory záznamů
edit_erevmust=Reversní zóna pro IP adresu nebyla nalezena
index_all=Všechny zóny
rmass_ettl=Chybějící nebo neplatný údaj v time-to-live
stub_title=Editovat stub zónu
add_echeck=Server $1 neobsahuje modul BIND DNS server.
value_spfall=Akce pro jiné odesílatele
findfree_nofind=Nemůžete se podívat na volná IP
recs_find=Zobrazit záznamy odpovídající:
rmass_doing=Přidává se záznam do zóny $1 ..
gen_show=Ukázat vygenerované záznamy
edit_espfa='$1' není správný host, který by vyhovoval odesílání z
log_stub=Vytvořeny stub zóny $1
master_eminimum='$1' není platný implicitní TTL
edit_ttl=Time-To-Live
vcreate_match_sel=Vybrané adresy, sítě a ACL
index_view=(Zobrazeno v $1)
logging_ename='$1' není platné jméno kanálu
slave_ecannot=Nemáte oprávnění editovat tuto zónu
edit_SRV=Adresa služby
index_title=BIND 8 DNS Server
edit_ehard=Chybějící nebo neplatný typ hardware
controls_eunixpath=Chybějící nebo chybná FIFO cesta k souboru
recs_RP=Odpovědná osoba
master_eallowupdate=Musíte vložit alespoň jednu adresu, pokud chcete využívat updaty z
rmass_eclash=.. záznam stejného názvu i hodnoty $1 již existuje.
text_none=Vypadá to, že soubor je momentálně prázdný. To je pravděpodobně způsobeno tím, že doposud nebyla zóna převedena z hlavního serveru.
value_spfalldef=Výchozí
find_title=Nalezení zón
type_PTR=Reverzní adresa (PTR)
misc_cnames=Povolit vícenásobné CNAME aliasy jednoho jména?
hint_title=Edit root (kořenovou) zónu
forwarding_etrans=Chybějící nebo neplatné maximum souběžný transformací
